<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Daftar Sekarang</name>
   <tag></tag>
   <elementGuidId>737cfeb4-bc0d-49d0-a093-e54c62fbcfa8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//button[@onclick=&quot;window.location.href='https://demo-app.online/register_bootcamp/detail/4';&quot;]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>button.btn.btn-outline-primary.buttonRegis</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>f670eea1-7c74-4dfe-a6d2-6c40e986a7ce</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>onclick</name>
      <type>Main</type>
      <value>window.location.href='https://demo-app.online/register_bootcamp/detail/4';</value>
      <webElementGuid>abf1db42-b3f6-452a-a182-ba20dd92a610</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-outline-primary buttonRegis</value>
      <webElementGuid>7690b32f-4215-4a4a-b605-a1dbc48f6463</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Daftar Sekarang
                            </value>
      <webElementGuid>9f491b29-b556-44c4-91de-c607a624d826</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;asideBody&quot;)/div[@class=&quot;wm-event-options&quot;]/div[@id=&quot;coachCard&quot;]/button[@class=&quot;btn btn-outline-primary buttonRegis&quot;]</value>
      <webElementGuid>c30d34fa-14ee-43af-ab12-b097d4f6710f</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@onclick=&quot;window.location.href='https://demo-app.online/register_bootcamp/detail/4';&quot;]</value>
      <webElementGuid>0873d31d-5fd5-49e4-b79c-8788b370de7a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='coachCard']/button</value>
      <webElementGuid>555d64df-cc80-4c19-a6bb-059c8504f905</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Durasi Program'])[1]/following::button[1]</value>
      <webElementGuid>eff7b74f-8e27-4a80-8b62-2755f8f4d7f2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Pay Later'])[1]/following::button[1]</value>
      <webElementGuid>eb87b94e-3748-4278-a9aa-da27eacbf23e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Open for Registration'])[1]/preceding::button[1]</value>
      <webElementGuid>4c758e6b-b3a0-4caf-b725-08688ce8dcbe</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Program Lain yang Banyak Diminati'])[1]/preceding::button[1]</value>
      <webElementGuid>3c88dfcd-6f00-4951-999b-ba8e51acac7d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Daftar Sekarang']/parent::*</value>
      <webElementGuid>7460f4d7-f5ee-4846-868f-2d95dafceccd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/button</value>
      <webElementGuid>60e481de-cf6a-4867-8806-2ad52984ac5f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[(text() = 'Daftar Sekarang
                            ' or . = 'Daftar Sekarang
                            ')]</value>
      <webElementGuid>a4edd684-3476-4192-b983-c6d888630cd6</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
